<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<safemainwnd icon_point="4,4">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="11,7,11,15" image="./window_shadow.png"/>
			<caption height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</safemainwnd>
		<combox_drop_wnd icon_point="4,4">
			<canvas normal="0xffffffff" image="" fill="0"/>
			<border normal="0x00A2A2A2" width="1" inner="0x00A2A2A2"/>
		</combox_drop_wnd>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</default>
		<okcleanpopupWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./MainFrame/Image/background_mainwnd.jpg" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x005c006e"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption height="29" color="0xff4ea705"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="35" height="24" image="./close.png"/>
				<min width="29" height="24" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</okcleanpopupWindow>
		<okclean_detailwindow icon_point="4,4" show_icon="0">
			<canvas normal="0xffffffff" image="./MainFrame/Image/background_mainwnd.jpg" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="0" height="0" color="0xffffffff"/>
		</okclean_detailwindow>
	</window>
	<tabpage>
		<MA_safe_main_tabpage>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff37960f" width="0" hot="0xff37960f" selected="0xff37960f"/>
			<font face="宋体,Tahoma" color="0x00b5e513" size="8" bold="1" italic="0" underline="0"/>
		</MA_safe_main_tabpage>
	</tabpage>
	<button>
		<btn_orange_light>
			<canvas normal="0xfffcb900" shine="0xfffcb900" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_orange_light>
		<btn_gray>
			<canvas normal="0xffc0c0c0" shine="0xffc0c0c0" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_gray>
		<btn_gray_light>
			<canvas normal="0xffd0d0d0" shine="0xffd0d0d0" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_gray_light>
		<btn_green_light>
			<canvas normal="0xff65dc51" shine="0xff65dc51" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_green_light>
		<btn_green>
			<canvas normal="0xff45bc21" shine="0xff45bc21" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_green>
		<btn_orange>
			<canvas normal="0xffff7901" shine="0xffff7901" disable_color="0xff808080"/>
			<border normal="0xff000000" width="0" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_orange>
		<btn_item_status>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="0" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</btn_item_status>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="8" bold="0" italic="0" underline="0"/>
		</default>
		<btn_rst_closeandclean>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00444444" size="9" bold="0" italic="0" underline="0"/>
		</btn_rst_closeandclean>
		<btn_white_14>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="14" bold="0" italic="0" underline="0"/>
		</btn_white_14>
		<btn_white_bold_12>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="12" bold="0" italic="0" underline="0"/>
		</btn_white_bold_12>
		<btn_detail_run>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0x00585858" size="10" bold="0" italic="0" underline="0"/>
		</btn_detail_run>
		<onekeyclean_autoclean_radio>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0xff666666" size="-12" bold="0" italic="0" underline="0"/>
		</onekeyclean_autoclean_radio>
		<okclean_btn_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</okclean_btn_white>
		<onekeyclean_autoclean_checkbox>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</onekeyclean_autoclean_checkbox>
		<okclean_btn_common>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0xff999999" size="9" bold="0" italic="0" underline="0"/>
		</okclean_btn_common>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<okclean_combobox>
			<canvas normal="0x00ffffff" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<dropbox normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				<triangle normal="0xcdcdcdcd"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xffa9a9a9">
				<drop_border normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			</border>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</okclean_combobox>
	</combobox>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="0" outer="0xff60c8fd" normal="0xffa4c2d4"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
		<MsgInputText>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑,Tahoma" color="0x00555555" size="12" bold="0" italic="0" underline="0"/>
		</MsgInputText>
		<text_autoclean_input>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" outer="0xffcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</text_autoclean_input>
		<text_autoclean_input_gray>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" outer="0xffcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
		</text_autoclean_input_gray>
		<autoset_text_common_gray>
			<canvas normal="0xffffffff"/>
			<border normal="0xffcdcdcd" width="1" outer="0xffcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0x00808080" size="11" bold="0" italic="0" underline="0"/>
		</autoset_text_common_gray>
		<autoset_text_common>
			<canvas normal="0xffffffff"/>
			<border normal="0xffcdcdcd" width="1" outer="0xffcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0xff000000" size="11" bold="0" italic="0" underline="0"/>
		</autoset_text_common>
		<okclean_text_common>
			<canvas normal="0xffffffff"/>
			<border normal="0xffcdcdcd" width="1" outer="0xffcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0xff000000" size="-12" bold="0" italic="0" underline="0"/>
		</okclean_text_common>
		<okclean_text_common_gray>
			<canvas normal="0xffffffff"/>
			<border normal="0xffcdcdcd" width="1" outer="0xffcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0x00808080" size="-12" bold="0" italic="0" underline="0"/>
		</okclean_text_common_gray>
	</text>
	<progress>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff00ff00" block_end_color="0xffffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0xfffcd208" width="1"/>
			<font face="宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<prog_red>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x00730020" non_block_end_color="0x007a0069"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</prog_red>
	</progress>
	<rich_list>
		<okclean_combox_richlist>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xff000000"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0xff74C902" end="0xff64BA04"/>
			<hover outer="0x00ffffff" inner="0x00ffffff" start="0xff74C902" end="0xff64BA04"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</okclean_combox_richlist>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="systheme_list_scroll"/>
			<hscroll_theme scrollbar_theme="default"/>
		</default>
		<scan_list>
			<canvas normal="0xff80f170"/>
			<border normal="0xff000000" width="1" gridline="0xffffffff"/>
			<select outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>
			<hover outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="examine_list_scroll"/>
			<hscroll_theme scrollbar_theme="examine_list_scroll"/>
		</scan_list>
		<okclean_detail_richlist>
			<canvas normal="0xffffffff"/>
			<border normal="0x00ffffff" width="1" gridline="0x00ffffff"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<hover outer="0xffefefef" inner="0xffefefef" start="0xffefefef" end="0xffefefef"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="examine_list_scroll"/>
			<hscroll_theme scrollbar_theme="examine_list_scroll"/>
		</okclean_detail_richlist>
		<okclean_detail_richlist_gridline>
			<canvas normal="0xffffffff"/>
			<border normal="0x00ffffff" width="1" gridline="0x00e1e1e1"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<hover outer="0xffefefef" inner="0xffefefef" start="0xffefefef" end="0xffefefef"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="examine_list_scroll"/>
			<hscroll_theme scrollbar_theme="examine_list_scroll"/>
		</okclean_detail_richlist_gridline>
		<okclean_menu_list>
			<canvas normal="0xfffafafa"/>
			<border normal="0xfffafafa" width="0" gridline="0xfffafafa"/>
			<select outer="0xfffafafa" inner="0xfffafafa" start="0xfffafafa" end="0xfffafafa"/>
			<hover outer="0xffe1e1e1" inner="0xffe1e1e1" start="0xffe1e1e1" end="0xffe1e1e1"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</okclean_menu_list>
	</rich_list>
	<static>
		<okclean_black_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</okclean_black_title>
		<okclean_safe_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</okclean_safe_title>
		<static_start_title>
			<canvas normal="0xffc3c3c3"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00c3c3c3" size="22" bold="0" italic="0" underline="0"/>
			<caption normal="0xffc3c3c3" hot="0xffc3c3c3" selected="0xffc3c3c3" link_color="0xffc3c3c3" disable_color="0xff808080" draw_background="0"/>
		</static_start_title>
		<static_start_item>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00787878" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff787878" hot="0xff787878" selected="0xff787878" link_color="0xff787878" disable_color="0xff808080" draw_background="0"/>
		</static_start_item>
		<okclean_static_detail_sub_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00585858" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0x00585858" selected="0x00585858" link_color="0x00585858" disable_color="0x00585858" draw_background="0"/>
		</okclean_static_detail_sub_name>
		<okclean_static_detail_ignore_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffbbbbbb" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffbbbbbb" hot="0xffbbbbbb" selected="0xffbbbbbb" link_color="0xffbbbbbb" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_detail_ignore_name>
		<okclean_detail_green_title>
			<canvas normal="0xff3abc13"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="1"/>
		</okclean_detail_green_title>
		<okclean_right_combobox_text_gray>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</okclean_right_combobox_text_gray>
		<okclean_static_detail_count>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00999999" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x00999999" hot="0x00999999" selected="0x00999999" link_color="0x00999999" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_detail_count>
		<rst_totalsize_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</rst_totalsize_desc>
		<static_group_desc>
			<canvas normal="0xff000000"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00585858" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0x00585858" selected="0x00585858" link_color="0x00585858" disable_color="0xff808080" draw_background="0"/>
		</static_group_desc>
		<static_group_title>
			<canvas normal="0xff000000"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00585858" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0x00585858" selected="0x00585858" link_color="0x00585858" disable_color="0xff808080" draw_background="0"/>
		</static_group_title>
		<static_group_title_unselect>
			<canvas normal="0xff000000"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0xff999999" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff808080" draw_background="0"/>
		</static_group_title_unselect>
		<static_item_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00666666" size="-12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080" draw_background="0"/>
		</static_item_name>
		<static_item_white>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_item_white>
		<stc_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff008aff" hot="0xff00b4ff" selected="0xff268adb" link_color="0xff008aff" disable_color="0xffbcbcbc" draw_background="0"/>
		</stc_link>
		<static_rst_run_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00444444" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_rst_run_desc>
		<static_rst_run_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_rst_run_name>
		<static_rst_run_size>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x000066ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff6600" hot="0xffff6600" selected="0xffff6600" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_rst_run_size>
		<rst_ad_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00a0a0a0" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xffa0a0a0" hot="0xffa0a0a0" selected="0xffa0a0a0" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</rst_ad_desc>
		<rst_ad_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x0016c671" size="14" bold="0" italic="0" underline="0"/>
			<caption normal="0xff71c616" hot="0xff71c616" selected="0xff71c616" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</rst_ad_name>
		<static_ad_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00585858" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0x00585858" selected="0x00585858" link_color="0x00585858" disable_color="0xff808080" draw_background="0"/>
		</static_ad_title>
		<rst_clean_fini>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00a0a0a0" size="14" bold="0" italic="0" underline="0"/>
			<caption normal="0xffa0a0a0" hot="0xffa0a0a0" selected="0xffa0a0a0" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</rst_clean_fini>
		<static_item_size>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_item_size>
		<static_green>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x000db976" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff76b90d" hot="0xff76b90d" selected="0xff76b90d" link_color="0xff76b90d" disable_color="0xff808080" draw_background="0"/>
		</static_green>
		<static_okclean_auto_text_top>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00888888" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x00888888" hot="0x00888888" selected="0x00888888" link_color="0x00888888" disable_color="0xff808080" draw_background="0"/>
		</static_okclean_auto_text_top>
		<static_okclean_auto_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00585858" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0x00585858" selected="0x00585858" link_color="0x00585858" disable_color="0xff808080" draw_background="0"/>
		</static_okclean_auto_text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<stc_link_gray>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff999999" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080" draw_background="0"/>
		</stc_link_gray>
		<okclean_risk_item_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff262626" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff262626" hot="0xff262626" selected="0xff262626" link_color="0xff262626" disable_color="0xff808080" draw_background="0"/>
		</okclean_risk_item_title>
		<okclean_risk_item_size>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffffffff" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</okclean_risk_item_size>
		<okclean_risk_item_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffff2c02" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff2c02" hot="0xffff2c02" selected="0xffff2c02" link_color="0xffff2c02" disable_color="0xff808080" draw_background="0"/>
		</okclean_risk_item_desc>
    <stc_link_gray_9>
      <canvas normal="0xffffffff"/>
      <border normal="0xff000000" width="1"/>
      <font face="微软雅黑,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0"/>
      <caption normal="0xff666666" hot="0xff999999" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080" draw_background="0"/>
    </stc_link_gray_9>
		<okclean_group_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00585858" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0x00585858" selected="0x00585858" link_color="0x00585858" disable_color="0xff808080" draw_background="0"/>
		</okclean_group_title>
		<okclean_group_title_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00585858" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080" draw_background="0"/>
		</okclean_group_title_link>
		<okclean_cdisk_title>
			<canvas normal="0xff000000"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00585858" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0x00585858" hot="0x00585858" selected="0x00585858" link_color="0x00585858" disable_color="0xff808080" draw_background="0"/>
		</okclean_cdisk_title>
		<okclean_group_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff999999" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff808080" draw_background="0"/>
		</okclean_group_desc>
    <stc_link_white>
      <canvas normal="0xffffffff"/>
      <border normal="0xff000000" width="1"/>
      <font face="微软雅黑,Tahoma" color="0x00666666" size="10" bold="0" italic="0" underline="0"/>
      <caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
    </stc_link_white>
		<static_okclean_auto_titile>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_okclean_auto_titile>
		<okclean_right_combobox_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</okclean_right_combobox_text>
		<okclean_static_white_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_white_title>
		<okclean_static_detail_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_detail_name>
		<okclean_static_flag_desc>
			<font face="微软雅黑,Tahoma" color="0x000722ed" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffed2207" hot="0xffed2207" selected="0xffed2207" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_flag_desc>
		<okclean_static_sd_soft_how>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xfffc0303" hot="0xfffc0303" selected="0xfffc0303" link_color="0xfffc0303" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_sd_soft_how>
		<okclean_orange_title>
			<canvas normal="0xffff7901"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="1"/>
		</okclean_orange_title>
		<okclean_red_title>
			<canvas normal="0xffe62f1c"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="1"/>
		</okclean_red_title>
		<okclean_static_detail_green>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0009b73a" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff3ab709" hot="0xff3ab709" selected="0xff3ab709" link_color="0xff3ab709" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_detail_green>
		<okclean_static_detail_item_size>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x000071f5" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xfff57100" hot="0xfff57100" selected="0xfff57100" link_color="0xfff57100" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_detail_item_size>
		<okclean_static_gray_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff2294e5" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_gray_link>
		<okclean_proc_run_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</okclean_proc_run_title>
		<okclean_proc_run_title_plugin>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</okclean_proc_run_title_plugin>
		<okclean_proc_run_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma,宋体" color="0x00ffd8b8" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x00ffd8b8" hot="0x00ffd8b8" selected="0x00ffd8b8" link_color="0x00ffd8b8" disable_color="0xff808080" draw_background="0"/>
		</okclean_proc_run_desc>
		<okclean_item_proc_run_txt>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</okclean_item_proc_run_txt>
		<okclean_static_white_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffE4E4E4" selected="0xffE4E4E4" link_color="0xffE4E4E4" disable_color="0xff808080" draw_background="0"/>
		</okclean_static_white_link>
		<static_page_title_white>
		  <canvas normal="0xffffffff"/>
		  <border normal="0xff000000" width="1"/>
		  <font face="微软雅黑,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0"/>
		  <caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_page_title_white>
		<okclean_msgbox_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</okclean_msgbox_desc>
		<static_disk_title>
			<canvas normal="0xff000000"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="15" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_disk_title>
		<okclean_menu_item_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</okclean_menu_item_text>
		<okclean_menu_item_hover_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff"/>
		</okclean_menu_item_hover_text>
		<okclean_plugin_name_bold>
			<canvas normal="0xff000000"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</okclean_plugin_name_bold>
		<static_plugin_restore_cf_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma" color="0x00000000" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_plugin_restore_cf_title>
	</static>
	<scrollbar>
		<systheme_list_scroll>
			<canvas normal="0xffffffff" shine="0x0043004b" hot="0x0065006c" selected="0x006e0061">
				<arrow normal="0x0065004e" arrow_size="17"/>
				<track normal="0x006d0065" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00000074" hot="0x00610066" selected="0x006c0075">
				<track normal="0x02b03e20" hot="0x0061006d" selected="0x00650067"/>
				<arrow normal="0x00640041">
					<triangle normal="0x09000009" hot="0x0005052b" selected="0x02b07738"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</systheme_list_scroll>
		<scan_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center="IDI_SCROLLBAR_THUMB_CENTER"/>
		</scan_list_scroll>
		<default>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
	<panel>
		<cleansoft_history_listheader>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_history_listheader>
		<cleansoft_history_default>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_history_default>
		<okclean_clean_history>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x002e0022" hot="0x0070002e" selected="0x0067006e" inner_hot="0x006d002f" inner_select="0x00780061"/>
			<vscroll_theme scrollbar_theme=""/>
		</okclean_clean_history>
		<panel_line_cleansoft>
			<canvas normal="0xffe4e4e4" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_line_cleansoft>
		<panel_green>
			<canvas normal="0xff8bd282" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_green>
		<okclean_panel_gray_bk_item>
			<canvas normal="0xfff7f7f7" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xfff7f7f7" hot="0xfff7f7f7" selected="0xfff7f7f7" inner_hot="0xfff7f7f7" inner_select="0xfffafafa"/>
			<vscroll_theme scrollbar_theme=""/>
		</okclean_panel_gray_bk_item>
		<okclean_panel_hover_gray>
			<canvas normal="0xfff8f9f8" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</okclean_panel_hover_gray>
		<panel_rect>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_rect>
		<panel_white>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00690073" hot="0x0065007a" selected="0x0022003d" inner_hot="0x0022003d" inner_select="0x00690073"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<panel_alpha>
			<canvas normal="0x96ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_alpha>
		<panel_gray>
			<canvas normal="0xffdddddd" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_gray>
		<rst_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00ffffff" hot="0x00ffffff" selected="0x00ffffff" inner_hot="0x00ffffff" inner_select="0x00ffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</rst_panel>
		<panel_mask_bk>
			<canvas normal="0x4d969696" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0070005f" hot="0x006c005f" selected="0x00730069" inner_hot="0x006e0061" inner_select="0x006c0065"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_mask_bk>
		<okclean_panel_gray_detail>
			<canvas normal="0xfff7f8f8" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</okclean_panel_gray_detail>
		<okclean_panel_orange>
			<canvas normal="0xffff751e" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</okclean_panel_orange>
		<rst_top_panel>
			<canvas normal="0xffffffff" radius="0" angle="90">
				<stop color="0xfff9f9f9" hover="0xfff9f9f9" select="0xfff9f9f9" offset="0.0"/>
				<stop color="0xfff2f3f4" hover="0xfff2f3f4" select="0xfff2f3f4" offset="1.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00ffffff" hot="0x00ffffff" selected="0x00ffffff" inner_hot="0x00ffffff" inner_select="0x00ffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</rst_top_panel>
    <panel_page_title_gray>
      <canvas normal="0xfff7f8f8" radius="0" angle="90"/>
      <border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
      <vscroll_theme scrollbar_theme=""/>
    </panel_page_title_gray>
    <panel_line_gray>
      <canvas normal="0xffececec" radius="0" angle="90"/>
      <border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
      <vscroll_theme scrollbar_theme=""/>
    </panel_line_gray>
	<panel_disk_item>
		<canvas normal="0xfff9f9f9" radius="10" angle="90"/>
		<border normal="0xffededed" width="1" inner="0xffededed" hot="0xffededed" selected="0xffededed" inner_hot="0xffededed" inner_select="0xffededed"/>
		<vscroll_theme scrollbar_theme=""/>
	</panel_disk_item>
    <panel_green_dark>
      <canvas normal="0xff43be54" radius="0" angle="90"/>
      <border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
      <vscroll_theme scrollbar_theme=""/>
    </panel_green_dark>
	<okclean_msgbox_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00640034" hot="0x0065006c" selected="0x00740063" inner_hot="0x00200022" inner_select="0x00650073"/>
			<vscroll_theme scrollbar_theme=""/>
	</okclean_msgbox_panel>
	<okclean_panel_list_item>
		<canvas normal="0xffffffff" radius="0" angle="90"/>
		<border normal="0xffdadada" width="0" inner="0xffdadada" hot="0xff9ccc33" selected="0xffdadada"/>
		<vscroll_theme scrollbar_theme=""/>
	</okclean_panel_list_item>
	<okclean_panel_gray>
		<canvas normal="0xfff8f8f8" radius="0" angle="90"/>
		<border normal="0xfff8f8f8" width="0" inner="0xfff8f8f8" hot="0xfff8f8f8" selected="0xfff8f8f8"/>
		<vscroll_theme scrollbar_theme=""/>
	</okclean_panel_gray>
	<panel_plugin_restore_cf>
			<canvas normal="0xfff8f8f8" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00300030" hot="0x00330037" selected="0x00200022" inner_hot="0x00390036" inner_select="0x00300030"/>
			<vscroll_theme scrollbar_theme=""/>
	</panel_plugin_restore_cf>
	</panel>	
	<splitter>
		<cleansoft_column>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</cleansoft_column>
	</splitter>
	<slider>
		<cleansoft_column>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</cleansoft_column>
	</slider>
</themes>